html, body {
    margin: 0;
    padding: 0;
}

html {
    font-family: Georgia, "Times New Roman", serif;
    font-size: 18px;
    line-height: 1.5;
}

body {
    color: #000;
    background-color: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  letter-spacing: -.025rem;
  margin-bottom: .5rem;
}

.container {
    padding: 1rem 1rem 0 1rem;
    margin: 0 auto;
}

@media(min-width: 961px) {
    .container {
        max-width: 44rem;
    }
}

.post .post-date {
  display: block;
  margin-top: -.5rem;
  margin-bottom: 1rem;
  color: #9a9a9a;
}

a {
    background-color: yellow;
    color: #000;
    padding: 2px;
    text-decoration: none;
}

a:hover,
a:focus {
    background-color: #fff;
}

ul.posts {
    list-style-type: none;
    padding-left: 0;
}

li.index a {
    background-color: #fff;
    /* font-weight: bold; */
}

li.index a:hover,
li.index a:focus {
    background-color: yellow;
}

li.index {
    font-size: 1.1rem;
    line-height: 1.75;
}

li.index h3 {
    font-weight: normal;
}

li.index .post-date {
    display: inline;
    font-size: 90%;
    float: left;
    width: 100px;
}

code,
pre {
  font-family: Menlo, Monaco, "Courier New", monospace;
}
code {
  padding: .075em .5em;
  font-size: 85%;
  border: 1px solid #ddd;
}
pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  padding: 1rem;
  font-size: .8rem;
  line-height: 1.4;
  word-break: break-all;
  border: 1px solid #bbb;
  overflow: auto;
  word-wrap: normal;
  white-space: pre;
}
pre code {
  padding: 0;
  font-size: 100%;
  color: inherit;
  background-color: transparent;
  border: none;
}
.highlight {
  margin-bottom: 1rem;
  border-radius: 4px;
}
.highlight pre {
  margin-bottom: 0;
}

blockquote {
    font-style: italic;
    padding: .075rem 1.5rem;
    margin: .2rem 0;
    position: relative;
    display: block;
}

blockquote:before {
    content: '\201C';
    font-size: 3rem;
    font-weight: 700;
    line-height: 0.1rem;
    left: 20px;
    top: 35px;
    position: absolute;
}

blockquote::after{
  content: "";
}

blockquote p {
    margin-top: 1rem;
    margin-left: 1.5rem;
}

img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.message {
    font-style: italic;
    padding: 1rem;
    border: 1px dashed #bbb;
}

.footnotes {
    word-wrap: break-word;
}

.footnotes hr {
    display: none;
}

/* Tables */
table {
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #e5e5e5;
  border-collapse: collapse;
}
td,
th {
  padding: .25rem .5rem;
  border: 1px solid #e5e5e5;
}
tbody tr:nth-child(odd) td,
tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.info {
    border-top: 2px solid #ddd;
    margin-top: 2rem;
    line-height: 1.75;
    font-size: 0.9em;
    color: #555;
}

a.email {
    background-color: #fff;
}